<bugID>1070022<Summary>Improve Contrast of Text on New Tab Page</Summary><Description>Created attachment 8492264
New title and label text and rollover treatments.

Problem: Users are having a difficult time with text legibility due to insufficient contrast.

Solution: Increase contrast of tile TITLES and Sponsored LABELS.

Here are how the specs should change...

TITLES
Static title text = #6C6C6C
Rollover = no change

LABELS
Static label text = #6C6C6C / border = no change
Rollover: text = #FFFFFF / border = none / fill = #4A90E2 (link blue)</Description></bugID>